.transcript {
  width: 100%;
  background-color:#fff;
  margin: auto;
}

.transcript-body {
  height: 250px;
  overflow-y: scroll;
}

.transcript-line {
  position: relative;
  cursor: pointer;
  padding: 1em;
  line-height: 1.3;
}

.transcript-timestamp {
  position:absolute;
  left:0;
  display:inline-block;
  color:#333;
  width:10%;
}

.transcript-text {
  display:block;
  margin-left:11%;
  text-align:left;
}

.transcript-line:hover {
  background-color:#f5f5f5;
  color:#000;
}

.transcript-line.is-active {
  background-color:#f5f5f5;
}